Subject: yestarday meeting

From: Claudio Allocchio <[email-masked]>
Date: Tue, 11 Dec 2001 20:31:44 +0100

Hallo,

the notes from yesterday meeting are nearly ready. I'll probably post 
them by tonight (MST). For those of you who could not follow the meeting 
in Multicast, I've been told tha the Mcast recording will be anyhow 
available quite soon. I'll post more informaion on the mailing list as 
soon as I know more details.

As you will see fromthe notes, we made a good progress at the meeting, 
but as usual we need confirmation of anything from the mailing lists.

... stay tuned...

Regards
Claudio Allocchio
ietf fax co-chair